#form_contacto textarea {
  text-align:left;
  height:90px;
  min-width:200px;
  max-width:350px;
  margin-top:10px;
  padding: 10px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: normal;
  background-color: #fff;
  border-color:#3B56A2;
  border-radius:3px; 
  -moz-border-radius:3px; /* Firefox */ 
  -webkit-border-radius:3px; /* Safari y Chrome */
}
#form_contacto input {
  padding:15px;
  text-align:left;
  height:15px;
  min-width:200px;
  max-width:350px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 300;
  line-height: normal;
  background-color: #fff;
  border-color:#3B56A2;
  border-radius:3px; 
  -moz-border-radius:3px; /* Firefox */ 
  -webkit-border-radius:3px; /* Safari y Chrome */
}
#form_contacto input::-webkit-input-placeholder  {
   text-align:left;
   }
#form_contacto input:-moz-placeholder {
   text-align:left;
   }
#form_contacto label {
  text-align:left;
}
#form_contacto input[type=submit] {
  text-align:center;
  cursor:pointer;
  min-width:200px;
  max-width:350px;
  height:35px;
  background-color:#4E4E56;
  font-size:1.2em;
  color:#FF8135;
  position:relative;
  float:left;
  padding-left:10px;
  padding-top:5px;
  margin-top:10px;
  border:none;
}
#form_contacto input[type=submit]:hover {
  color: #fff;
  background-color: #F76700;
}
